API referenceWhatsApp
GET /whatsapp/flows/{flowId}
A flow: status, categories, validation errors, preview
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
flowId*stringFlow id
accountId*stringWhatsApp account id
fields?stringComma-separated Meta fields
{success, flow}
application/json- response
success?booleanflow?curl -X GET 'https://example.com/api/v1/whatsapp/flows/string?accountId=string'Example Response
{ "success": true, "flow": { "id": "string", "name": "string", "status": "DRAFT", "categories": [ "string" ], "validation_errors": [ {} ], "json_version": "string", "endpoint_uri": "string", "preview": { "preview_url": "string", "expires_at": "string" }, "version": 0, "lineageId": "string" }}